---
staff_members:
  title: Pracownicy
  content: >
    Poniższa tabela pokazuje wyniki filtra powyżej. Jeżeli nie są wybrane ustawienia filtrowania, wtedy wszyscy <span class="doc-desc-title">Pracownicy</span> są wyświetlani, z podziałem na strony. Patrz pasek nawigacji poniżej, aby wyświetlić więcej wyników.
apply_filtering_criteria:
  title: Zastosuj kryteria filtrowania
  content: >
    Wybierz <span class="doc-desc-title">Dział</span>, którym jesteś aktualnie zainteresowany. Można również przeprowadzić wyszukiwanie dla konkretnego przedstawiciela.
